Subject: [IGSMAIL-5511]: Re: [IGSMAIL-5509]: PRN32 tracking data statistics
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Thu, 21 Dec 2006 15:44:11 +0100

******************************************************************************
IGS Electronic Mail      21 Dec 06:44:29 PST 2006      Message Number 5511
******************************************************************************

Author: Stefan Schaer

For additional information about SVN23 reactivation tests please be
referred to the following article written by Richard Langley for
GPS World:

http://www.gpsworld.com/gpsworld/article/articleDetail.jsp?id=393807